.eveCont .evtSwiper {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.eveCont .evtSwiper .swiper-slide {
  width: 88.8%;
  margin: 0 1.6%;
}

.eveCont .evtSwiper .eventLink {
  width: 82%;
  height: 9%;
  bottom: 5.1%;
}

.eve_detail .naviWrap {
  position: relative;
}

.eve_detail .naviWrap .bubble {
  position: absolute;
  top: -25%;
  left: 21.1%;
}

.tempBtn {
  position: absolute;
  width: 33%;
  height: 50%;
  z-index: 2;
  font-size: 0 !important;
  background: transparent !important;
  border: none !important;
}

.tempBtn01 {
  left: 0;
}

.tempBtn02 {
  left: 33.5%;
}

/* mo */
#container.mo .eve_detail .naviWrap .bubble img {
  height: 4.4rem;
  width: auto;
}
